.bg-ks {
    background-color: #ff4700!important;
}

.br-5 {
    border-radius: 5px !important;
}

#datatable-buttons_wrapper div.dt-buttons {
    margin-bottom: -36px !important;
}

.form-control .select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 35px !important;
    border-radius: 4px;
    user-select: none;
    -webkit-user-select: none;
}

.text-primary.text-soft{background-color:rgba(85,110,230,.25)!important}.text-secondary.text-soft{background-color:rgba(116,120,141,.25)!important}.text-success.text-soft{background-color:rgba(52,195,143,.25)!important}.text-info.text-soft{background-color:rgba(80,165,241,.25)!important}.text-warning.text-soft{background-color:rgba(241,180,76,.25)!important}.text-danger.text-soft{background-color:rgba(244,106,106,.25)!important}.text-pink.text-soft{background-color:rgba(232,62,140,.25)!important}.text-light.text-soft{background-color:rgba(239,242,247,.25)!important}.text-dark.text-soft{background-color:rgba(52,58,64,.25)!important}